a,
a:active {
  color: #6a422b;
  text-decoration: none;
}
a.menu:link,
a.menu:visited {
  border: none;
  color: #ffffff;
  padding: 6px 20px;
  text-align: center;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  text-decoration: none;
  font-size: 1.4rem;
  cursor: pointer;
  display: inline-block;
}

a.menu:hover,
a.menu:active {
  background: rgba(0, 153, 255, 1);
}

.nav_top {
  margin: 0 auto;
  padding-top: 0px;
  max-width: 80%;
}

.nav_logo {
  padding: 0rem;
}

h2 {
  margin-bottom: 12px;
}
html {
  padding-top: 0rem;
  padding-right: 2rem;
  padding-bottom: 2rem;
  padding-left: 2rem;
  background-color: #f6f6f6;
}

body {
  width: 100%;
  max-width: 80rem;
  margin: auto;
  border-radius: 0.3rem;
  font-family: "Verdana", sans-serif;
}

header {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem 2rem;
  background-color: #33363b;
}

.list {
  max-width: 100%;
  overflow: auto;
}

table {
  width: 100%;
  min-width: 800px;
  background-color: #f3f3f3;
  border-collapse: collapse;
  font-size: 0.9rem;
}

thead,
tbody {
  text-align: left;
}

td,
th {
  max-width: 100%;
  padding: 0.7rem 0.4rem;
  text-overflow: ellipsis;
}

tr:nth-child(odd) {
  background-color: #e7e7e7;
}

tr:hover {
  background-color: #cbcbcb;
}

.icon {
  max-width: 0;
  padding-right: 0;
}

.foot {
  padding: 1rem;
  color: gray;
  text-align: right;
}

#search-box {
  padding: 0.5rem;
  font: inherit;
  width: 100%;
  text-align: center;
  outline: none;
}

@media (max-width: 900px) {
  html {
    padding: 0;
  }

  body {
    border-radius: 0;
  }

  header {
    padding: 2rem 0;
  }
}

th {
  color: #fff;
  background-color: #33363b;
}

.changelog {
  padding: 0rem;
}

table.changelogTable {
  border: 1px solid #000000;
  width: 100%;
  text-align: left;
}
table.changelogTable td,
table.changelogTable th {
  border: 0px solid #aaaaaa;
  padding: 3px 5px;
}
table.changelogTable tbody td {
  font-size: 13px;
}
table.changelogTable tfoot td {
  font-size: 14px;
}
table.changelogTable tfoot .links {
  text-align: right;
}
table.changelogTable tfoot .links a {
  display: inline-block;
  color: #ffffff;
  padding: 2px 8px;
  border-radius: 5px;
}

table.changelogTable tr,
table.changelogTable td:nth-child(-n + 2) {
  width: 1%;
  white-space: nowrap;
}
